@echo off

findramd

if errorlevel 255 goto no_ramd

goto do_shift

:loop
if errorlevel %1 goto no_shift

:do_shift
shift
shift
if not %1*==* goto loop
goto no_ramd

:no_shift
set RAMLD=%2

goto OK

:no_ramd
OFF

:OK
